@import url('https://fonts.googleapis.com/css?family=Heebo:400,700&subset=hebrew');
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Heebo', sans-serif;
}
body {
  font-size: 18px;
}
img {
  max-width: 100%;
}
.navbar-default, .t3-footer {
  background: none;
  border: none;
}
.t3-megamenu > ul.nav.navbar-nav {
  display: flex;
  float: none;
  justify-content: space-between;
}
ul.nav li span.image-title {
  display: none;
}
.blog h1{ font-size: 27px; font-weight: 600; }
.blogItemDate{ margin-bottom: 5px;

font-size: 14px; }
.navbar-default .navbar-nav > li > a {
  color: #000;
  border-bottom: 1px solid transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {
  background: none;
  color: #00486A;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus {
  font-weight: bold;
}
.navbar-nav > li > a.logo, .navbar-nav > li > a.logo:hover, .navbar-default .navbar-nav > .active > a.logo {
  margin-top: -20px;
  padding: 0;
  border-bottom: none;
}
.socialIcons {
  float: left;
}
.socialIcons a {
  background: url("../images/sprite.png");
  display: inline-block;
  height: 27px;
  width: 27px;
}
.socialIcons .inst a {
  background-position: 0 -32px;
}
.head-search {
  margin-top: 0;
  text-align: center;
}
.t3-header {
  padding-bottom: 0;
}
.t3-sl {
  padding-bottom: 50px;
  padding-top: 30px;
}
.t3-module.module {
  margin-bottom: 0;
}
.t3-sl.t3-sl-2 {
  padding-bottom: 0;
}
.t3-spotlight-2 .t3-module .custom img:hover {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncA type="table" tableValues="0 0.8" /></feComponentTransfer></filter></svg>#filter');
  -webkit-filter: opacity(80%);
          filter: opacity(80%);
}
article h1, article h2 {
  font-size: 20px;
  font-weight: bold;
}
article h1 {
  font-size: 25px;
}
article p {
  font-size: 18px;
}
.page-title, .page-header h1 {
  font-size: 23px;
}
.page-header {
  border: none;
  margin-bottom: 5px;
}
.t3-footnav .t3-module ul > li > a {
  color: #000;
  padding: 0;
}
.t3-footnav .t3-module {
  background: none;
}
.t3-footnav .t3-module ul > li > a:hover, .t3-footnav .t3-module ul > li > a:active, .t3-footnav .t3-module ul > li > a:focus {
  background: none;
  color: #000;
  border-radius: 0;
}
.newFooterMenu {
    text-align: center;
}
.newFooterMenu li {
    display: inline-block;
    padding: 0 8px;
}
.newFooterMenu li::after {
    content: "\00B7";
    position: absolute;
    top: 2px;
    left: 0px;
    transform: translate(-50%);
}
.newFooterMenu li:last-child::after {
    content: "";
}
.customcopyrights {
    text-align: center;
    font-size: 15px;
    color: #000;
}
.modulecontact-us-footer .module-title > span {
  font-size: 14px;
}
.modulecontact-us-footer {
  width: 80%;
  margin: 0 auto;
}
.rsformsideBarContactUs .rsform-input-box.form-control.rsform-input-box {
  border-radius: 0;
  box-shadow: none;
  color: #000;
  font-size: 20px;
  height: 35px;
  padding-right: 0;
}
.rsform-input-box.form-control.rsform-input-box, .formControls {
  width: 100%;
}
.rsform-input-box.form-control.rsform-input-box, .modulecontact-us-footer .rsform-captcha-box.form-control.rsform-captcha-box {
  border-color: #000;
  border-radius: 0;
  height: 20px;
  padding: 0;
}
.rsformcontact-us-footer .rsform-input-box.form-control.rsform-input-box {
  padding: 0;
}
.rsform-block-send {
  text-align: left;
}
.form-group {
  margin-bottom: 5px;
}
.rsform-submit-button.btn.btn-primary {
  background: #91a21e;
  border: none;
  border-radius: 0;
  color: #000;
  padding: 5px 10px;
}
.modulesideBarContactUs .module-title > span {
  font-size: 23px;
}
.modulesideBarContactUs h3.module-title {
  margin-bottom: 7px;
}
.rsformsideBarContactUs .rsform-submit-button.btn.btn-primary {
  font-size: 23px;
}
.t3-sidebar.t3-sidebar-right {
  border-right: 2px dashed #8b8d8f;
}
.t3-sidebar.t3-sidebar-right > div {
  border-top: 2px dashed #8b8d8f;
  padding-top: 10px;
}
.t3-sidebar.t3-sidebar-right > div.t3-module.modulefacebook-contact {
  padding-top: 20px;
}
.t3-sidebar.t3-sidebar-right > div:first-child {
  border-top: none;
  padding-top: 0;
}
.logo-responsive {
    text-align: center;
}
.logo-responsive img {
    width: 50%;
}

.navbar-toggle {
    position: absolute;
    top: 9px;
    left: 0;
}
.adom-reviews {
  height: 420px;
}
.adom-reviews .holder {
    padding: 5px;
}
.adom-reviews .reviews .supplier_name {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    text-align: left;
}
.adom-reviews .reviews .review {
    margin-top: 15px;
}
.adom-reviews .reviews .review .rev_pic {
    border: 5px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.32);
    height: 60px;
    width: 60px;
}
.adom-reviews .reviews .review .textual_container {
    color: #02415f;
    font-family: "Alef";
    padding: 15px 0 0;
    vertical-align: top;
    width: 100%;
}
.adom-reviews .reviews .review .textual_container .subname {
    font-weight: 100;
}
.adom-reviews .reviews .review .textual_container .text {
    font-size: 14px;
    height: 160px;
    margin-top: 10px;
    overflow-y: auto;
    padding-left: 15px;
}
.customsocial-under-footer {
  text-align: center;
}
.customsocial-under-footer .icons {
    direction: ltr;
}
.customsocial-under-footer a {
  width: 54px;
  height: 53px;
  display: inline-block;
  margin: 0 5px;
}
.customsocial-under-footer a.facebook {
	background: url("../images/facebook.png") no-repeat;
	background-size: contain;
}
.customsocial-under-footer a.inst {
	background: url("../images/instegram.png") no-repeat;
	background-size: contain;
}
.rsformcontactOnInfografic {
	left: 15%;
	position: absolute;
	top: 70%;
	width: 257px;
}
ul.newFooterMenu li.active a {
	background: none;
}
.rsformcontactOnInfografic textarea.form-control {
  height: 100px;
}
#blog .blogItemTitle h2 {
  margin: 0;
}
h2 {
  color: #02415f;
  font-size: 30px;
  font-weight: bold;
  line-height: 25px;
  margin-bottom: 5px;
}
.blogItemTitle h2 {
	font-size: 21px;
	text-align: center;
}
.blogItemIntro {
	margin-top: 30px;
	text-align: center;
	height: 130px;
}
#blog .blogItemDate {
  color: #666;
  display: inline-block;
  font-size: 12px;
}
.readMore, a.readMore:hover {
	color: #000;
	text-align: center;
	text-decoration: underline;
}
.blogItem {
  margin-bottom: 30px;
  position: relative;
}
.faqtitle {
  cursor: pointer;
}
.faqIco, .faqtitle .open {
  display: inline-block;
  font-family: FontAwesome;
}
.faqtitle .open {
  transform: rotate(-90deg) !important;
}
.faqtext {
  margin-right: 9px;
}
h1 {
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 15px;
}
.faq .faqtitle {
  border-top: 1px dashed #cccccc;
  cursor: pointer;
  font-size: 18px;
  margin-top: 10px;
  padding: 12px 12px 0 0;
}
.itemView .rsform-input-box.form-control.rsform-input-box, .itemView .form-control, .rsform-captcha-box.form-control.rsform-captcha-box {
  border-color: #000;
  border-radius: 0;
  height: auto;
}
.itemView div.col-md-4 h2 {
  font-size: 15px;
  margin-top: 0;
}
.itemView .form-group {
  margin-bottom: 0;
}
.customphoneCallMobile {
    position: absolute;
    top: 18px;
    right: 15px;
}
.mfp-bg.mfp-ready.mfp-img-mobile {
  background: #000;
  opacity: 0.95;
}
.devCredit {
  text-align: center;
}
.new-gallery .article-content .row {
    margin-bottom: 45px;
}
img.galleryHover, .galleryImage:hover img {
    z-index: -1;
    position: absolute;
	visibility: hidden;
}
.galleryImage:hover img.galleryHover {
    z-index: 100;
    position: relative;
	visibility: visible;
}
.modulemobile-slider {
    display: none;
}
.moduleinstaGallery {
    direction: ltr;
}
.moduleinstaGallery h3 {
    text-align: center;
}
.moduleinstaGallery h3 span {
    font-size: 30px;
	color: #00486a;
	font-weight: bold;
}
.t3-sl.t3-sl-3 {
    padding-bottom: 0;
	overflow: hidden;
}
.t3-spotlight.t3-footnav.row {
	padding: 0;
}
#ingallery-popup-wrap #ingallery-popup-wrap-img {
    background: none;
}
.ingLoaderWrap {
    visibility: hidden;
}
.devCredit a {
    font-size: 15px;
    color: #000;
}
ul.newFooterMenu li a {
    text-decoration: underline;
}
.moduledateOrder {
    position: fixed;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
	z-index: 101;
}
.item-image {
    position: relative;
}
.item-image .parallax-artical, .cat-image .parallax-cat {
    min-height: 492px;
	position: relative;
}
.item-image p.img_caption, .parallax-cat h2.cat-img-title {
	color: #00486a;
	font-size: 40px;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 509px;
	left: 50%;
	background: url("../images/title-banner.png") no-repeat;
	height: 106px;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}
.customdateOrder .floatFormBanner p::after {
    content: "";
    width: 7.5px;
    height: 11.5px;
    background: url("../images/arrow-contact.png");
    display: inline-block;
    background-size: cover;
    margin-right: 4px;
}
.customdateOrder .floatFormBanner {
	width: 166px;
	height: 130.5px;
	background: url("../images/banner-contact.png");
	background-size: cover;
	position: relative;
}
.customdateOrder .floatFormBanner p {
	font-size: 22px;
	color: #000;
	position: absolute;
	top: 50%;
	right: 78px;
	transform: translate(0,-50%);
}
.customdateOrder p a {
    color: inherit;
}
.customdateOrder p a:hover {
    text-decoration: none;
}
.floatFormBanner {
	float: right;
}
ul.pagination {
	float: none;
}
.pagination li.active a {
	color: #428bca;
}
.t3-wrapper {
    overflow: hidden;
}
.item-pagenew-gallery .row {
    padding-top: 40px;
}
.item-pagenew-gallery .row:first-of-type {
	padding-top: 0;
}
.moduletablefloat-contact .thankYouMsg {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	margin: 0;
}
.moduletablefloat-contact {
	float: left;
	background: #00486a;
	color: #fff;
	width: 0px;
	height: 265px;
	overflow: hidden;
	transition: width 1s ease-in-out;
	position: relative;
}
.moduletablefloat-contact.clicked {
	width: 626px;
}
.moduletablefloat-contact.clicked .rsformfloat-contact {
    opacity: 1;
}
.moduletablefloat-contact .rsformfloat-contact {
    opacity: 0;
    transition: all 0.6s 0.4s ease-in-out;
}
.clear {
	clear: both;
}
.moduletablefloat-contact .rsform-submit-button.btn.btn-primary {
	background: no-repeat;
	color: #fff;
	font-weight: bold;
	font-size: 22px;
}
.formTitle {
	text-align: center;
	font-size: 22px;
	margin-top: 8px;
}
.moduletablefloat-contact .rsform-input-box.form-control.rsform-input-box {
	background: none;
	border: none;
	box-shadow: none;
	border-bottom: 1px solid #6c8b9a;
}
.rsformfloat-contact .rsform-input-box.form-control.rsform-input-box {
	height: 40px;
	color: #fff;
}
.rsformfloat-contact input::placeholder, .rsformfloat-contact input {
  color: #fff;
  font-size: 18px;
}
/* Responsive */
@media (max-width: 991px) {
  .t3-spotlight.t3-spotlight-2 {
    text-align: center;
  }
  .item-pagenew-gallery .row {
    margin-top: 30px;
  }
  .moduledateOrder {
	display: none;
  }
  .t3-module.modulefooterLogo {
    border: none;
  }
  .tp-rightarrow.default, .tp-leftarrow.default {
    display: none;
  }
  .rsformcontactOnInfografic {
    left: 18%;
    top: 87%;
    width: 62%;
  }
  .galleryImage a {
    display: block;
    text-align: center;
  }
  .galleryImage img {
    display: inline-block;
	margin-bottom: 23px;
  }
  .new-gallery .article-content .row {
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
	div#t3-mainbody {
		overflow: hidden;
	}
	.item-image .parallax-artical, .cat-image .parallax-cat {
		min-height: 300px;
	}
	.item-image p.img_caption, .parallax-cat h2.cat-img-title {
		width: 340px;
		height: 70px;
	}
}
@media (max-width: 540px) {
	.modulemobile-slider {
		display: block;
	}
	.moduledesktop-slider {
		display: none;
	}
}

.wed{}
.powerdBy-wedreviews{background: url("../images/wed.svg") no-repeat scroll 71px 0 / contain;
display: block;
float: left;
font-size: 12px;
height: 25px;
line-height: 29px;
margin-bottom:15px;
margin-top:-40px;
padding-bottom: 7px;
text-align: left;
width: 100%;}
.wed li{ list-style: none; display: table;width: 100%;margin-bottom: 35px; }
.wed .recommendation-image{ float: right; margin-left: 10px; }
.wed .recommendation-image img{ border-radius: 100%; }
.wed .recommendation-title{ color: #01476b; font-size: 19px;font-weight: 600; }
.wed .recommendation-date{ color: #808186; font-size: 13px;font-weight: 600; margin-top: -4px;   }
.wed .recommendation-review{ margin-top: 15px; font-size: 14px; color: #717171; }
.wed .recommendation-readmore-link{margin-right: 198px;color: #000;text-decoration: underline;font-size: 16px;}
.gallery{ width: 100%;margin: 0 auto;text-align: center; position: relative; max-width: 1980px;}
.gallery .col-md-12{ float: none;padding: 0; margin: 0; }
.tiles li{ border: none !important; }


